MIIS User app - Bug #3361

Product details screen > on filtering dishes veg or non veg type inactive products also displaying to

user
07/26/2022 02:38 PM - priyanka Sharma

Status: Closed Start date: 07/26/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

From store app make some products active & some inactive
Then from user serach the restaurant > all active products will show on app
But if on the toggle for veg..it will show inactive products there too

History

#1 - 07/26/2022 10:08 PM - Ravi L

- Status changed from New to Resolved

#2 - 07/27/2022 11:27 AM - priyanka Sharma

- Status changed from Resolved to Closed
